{% set CodiceModulo = "OSS_STRUM_URB" %}
{% set Urn = "document:c_g482:pianificazione.urbanistica;strumento.urbanistico;osservazione" %}
{% set Urn_procedimento = "strumentazione.urbanistica;osservazione;deliberazione" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Osservazione agli strumenti di pianificazione urbanistica"
destinatario_amministrazione=""
destinatario_ufficio="UOURBANISTICA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|26/11/2021"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PRO-DICH-SOST"
urn_allegato="document:c_g482:titolo.proprieta.dichiarazioni.sostitutive;allegato"
descrizione_estesa="Titolo proprietà o dichiarazioni sostitutive, attestanti il titolo del proponente"
filename="Titolo proprieta"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DEL-CART-IDE"
urn_allegato="document:c_g482:delega.identita.delegante;allegato"
descrizione_estesa="Copia delega e documento d'identità del delegante"
filename="Documenti delegante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OSS-PGT-REL"
urn_allegato="document:c_g482:pianificazione.urbanistica;relazione.descrittiva;relazione.tecnica"
descrizione_estesa="Relazione tecnica"
filename="Relazione tecnica"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OSS-PGT-CAT"
urn_allegato="document:c_g482:pianificazione.urbanistica;documentazione.catastale;documentazione"
descrizione_estesa="Documentazione catastale"
filename="Documentaz. catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OSS-PGT-URB"
urn_allegato="document:c_g482:pianificazione.urbanistica;documentazione.urbanistica;documentazione"
descrizione_estesa="Documentazione urbanistica"
filename="Documentaz. catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Osservazioni strumenti pianificazione urbanistica{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - osservazione strumenti di pianificazione urbanistica'" id="Oggetto" name="Oggetto" type="hidden"/>


<h1 class="Modulo">
  Osservazione agli strumenti di pianificazione urbanistica
</h1>


{{ utils.oggetto() }}


{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true", "", "visibility:visibility", "display:none", "false", "false")}}


{{utils.domicilio_digitale()}}

<h3 class="Modulo">
  PRESENTA
</h3>


<p class="Modulo">
  osservazione allo strumento di pianificazione
</p>


<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          adottato con Deliberazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:25%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width:50%">
        <p class="Labelcella">
          Organo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroDeliberazione" label="Numero Deliberazione" mandatory="true" name="Parametri_NumeroDeliberazione" style="width:100%" />
      </td>
      <td>
        <input class="inputNormal" format="date" id="Parametri_NumeroDeliberazione_Data" label="Data Deliberazione" mandatory="true" name="Parametri_NumeroDeliberazione_Data" style="width:100%" />
      </td>
      <td>
        <select class="inputNormal" id="Parametri_NumeroDeliberazione_Note" label="Organo Deliberazione" mandatory_enabled="true" name="Parametri_NumeroDeliberazione_Note" style="width: 100%;">
          <option value=""></option>
          <option value="Consiglio comunale">Consiglio comunale</option>
          <option value="Giunta comunale">Giunta comunale</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Strumento di pianificazione comunale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_OssPGTTipoistanza" label="Strumento di pianificazione comunale" mandatory="true"></div>
        <input id="Tassonomia_OssPGTTipoistanza2" name="Tassonomia_OssPGTTipoistanza" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_OssPGTTipoistanza2'>
        <p>
          piano attuativo o sua variante <br/><span style="font-size:70%"><i>(Legge Regionale 12/04/1983, n. 12)</i></span>
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <div id="Tassonomia_OssPGT1Conformita" label="Conforme/in variante al Piano di Governo del Territorio (PGT)" mandatory_enabled="#Tassonomia_OssPGTTipoistanza2.checked()">
        </div>
        <input id="Tassonomia_OssPGT1Conformita1" name="Tassonomia_OssPGT1Conformita" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_OssPGT1Conformita1'>
        <p>
          conforme agli atti di Piano Regolatore generale (PRG)
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align:top; background-color:white; width:4%">
        <input id="Tassonomia_OssPGT1Conformita2" name="Tassonomia_OssPGT1Conformita" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_OssPGT1Conformita2'>
        <p>
          in variante agli atti del Piano Regolatore generale (PRG)
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_OssPGTTipoistanza4" name="Tassonomia_OssPGTTipoistanza" type="radio" value="4"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_OssPGTTipoistanza4'>
        <p>
          altro <span style="font-size:70%">(specificare)</span>
          <input class="inputNormal" id="Tassonomia_OssPGTTipoistanza4_Note" label="Altro tipo istanza" mandatory_enabled="#Tassonomia_OssPGTTipoistanza4.checked()" name="Tassonomia_OssPGTTipoistanza4_Note" style="width:86%;"/>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per il seguente ambito
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ambito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_OssPGTAmbito" label="Ambito" mandatory="true">
        </div>
        <input id="Tassonomia_OssPGTAmbito1" name="Tassonomia_OssPGTAmbito" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_OssPGTAmbito1'>
        <p>
          osservazione non riferita ad uno o più immobli specifici
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_OssPGTAmbito2" name="Tassonomia_OssPGTAmbito" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_OssPGTAmbito2'>
        <p>
          osservazione riferita ad uno o più immobli di seguito indicati
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

 <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si" checked="checked" dynamic_check="true"/>
 {{ immobili.immobile_secondario("Immobile","<input enabled='#Tassonomia_OssPGTAmbito2.checked()' dynamic_check='#Tassonomia_OssPGTAmbito2.checked()' id='Immobile_DatiImmobileRichiesti' name='Immobile_DatiImmobileRichiesti' type='checkbox' value='si' style='display:none'/> immobile oggetto dell'osservazione","Immobile principale oggetto del suggerimento o proposta", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana", "particella terreni", "intero edificio"], "false", "false", "true", "visibility:visibility") }}

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          contenuti dell'osservazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Descrizione contenuti
        </p>
      </td>
    </tr>	
    <tr>
      <td >
        <textarea class="inputNormal" id="Parametri_PDCDescr" label="Contenuti dell'osservazione" mandatory="true" name="Parametri_PDCDescr" rows="20" style="width:100%;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          richieste
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Richieste di modifica
        </p>
      </td>
    </tr>	
    <tr>
      <td >
        <textarea class="inputNormal" id="Parametri_RichiesteModifica" label="Richieste di modifica" mandatory="true" name="Parametri_RichiesteModifica" style="width:100%; height: 5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="STU-EDI-INT" name="STU-EDI-INT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          n°
          <input class="" format="regular_expression" expression="^[1-9]\d*$" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT.checked()" name="NschedeAllegate" size="1"/>
          ulteriori intestatari del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="OSS-PGT-CAT" name="OSS-PGT-CAT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione catastale (estratti con individuazione area oggetto di osservazione)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 3%">
        <input id="OSS-PGT-URB" name="OSS-PGT-URB" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione urbanistica (estratti degli elaborati interessati dall'osservazione)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="OSS-PGT-REL" name="OSS-PGT-REL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione descrittiva
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PRO-DICH-SOST" name="PRO-DICH-SOST" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          titolo di proprietà o dichiarazioni sostitutive, rese ai sensi dei vigenti dispositivi di legge, attestanti il titolo del proponente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DEL-CART-IDE" name="DEL-CART-IDE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia delega e documento d'identità del delegante
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td  style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cPRO-DICH-SOST" name="GLOBO_allegato_cPRO-DICH-SOST" type="hidden" value="" obbligatorio="#PRO_DICH_SOST.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDEL-CART-IDE" name="GLOBO_allegato_cDEL-CART-IDE" type="hidden" value="" obbligatorio="#DEL_CART_IDE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOSS-PGT-URB" name="GLOBO_allegato_cOSS-PGT-URB" obbligatorio="#OSS_PGT_URB.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOSS-PGT-CAT" name="GLOBO_allegato_cOSS-PGT-CAT" obbligatorio="#OSS_PGT_CAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOSS-PGT-REL" name="GLOBO_allegato_cOSS-PGT-REL" obbligatorio="#OSS_PGT_REL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}